scrub-obsolete Package - libdist-zilla-role-bootstrap-perl

No unpublished successful runs for libdist-zilla-role-bootstrap-perl.